<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>onboarding-app</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- <link rel="icon" type="image/x-icon" href="favicon.ico" /> -->
    <script>
      window.CESIUM_BASE_URL = 'http://localhost:4200/assets/Cesium/';
    </script>
  </head>
  <body>
    <onboarding-app-root></onboarding-app-root>
  </body>
</html>
